#modalOverlay {
	position:fixed; 
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	opacity:0.5;
	filter:alpha(opacity=50);
	z-index: 10001;
	border-radius:2px;
}

#modal {
	position:absolute;
	background-color:#e7e7e7;
	background:rgba(0,0,0,0.2);
	border-radius:2px;
	padding:8px;
	width:50%;
	z-index: 10002;
}

#content {
	border-radius:2px;
	background:#fff;
	padding:20px;
	position:relative;
	float:left;
}

#close {
	position:absolute;
	background:url(modal/close.png) 0 0 no-repeat;
	width:24px;
	height:27px;
	display:block;
	text-indent:-9999px;
	top:-7px;
	right:-7px;
}